# 获取内部账户信息

要使用此功能，您必须拥有 API 密钥。请阅读[**这里**](/chinese/developer/get-api-key.md)以了解如何获取我们的 API 密钥。

## 通过 API 密钥获取帐户信息

<mark style="color:blue;">`GET`</mark> `https://api.tronsave.io/v0/user-info`

速率限制 (Rate limit): 每1秒15个请求。

通过 [API 密钥](/chinese/developer/get-api-key.md)获取帐户信息

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    id: string, // 内部账户 ID
    balance: string, // 内部账户的余额，以 sun 为单位
    represent_address: string, // 内部账户的代表地址，作为订单的请求者
    deposit_address: string, // 存款地址
}
```

{% endtab %}
{% endtabs %}

**例子&#x20;*****(Example)***

{% tabs %}
{% tab title="Header" %}

```javascript
{
  "apikey": <YOUR_API_KEY>
}
```

{% endtab %}

{% tab title="Success Response" %}

```javascript
{
    "id": "user_id",
    "balance": "1000000",
    "represent_address": "TKVSaJQDWeKFSEXmA44pjxduGTxy999999",
    "deposit_address": "TKVSaJQDWeKFSEXmA44pjxduGTxy999999",
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tronsave.io/chinese/developer/rest-api-v0/buy-on-rest-api/use-api-key/get-internal-account-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
